/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@charset "UTF-8";
/*****************************************************
	/*물톡스 필링*/

.phaPeeling_module{
	letter-spacing: -1px;
}

/*01번 영역*/
.phaPeeling_module .pha_list01{
	background-image: url("/imges/package/phaPeeling/01_bg_pc.jpg");
	padding:160px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	text-align: center;
}

.phaPeeling_module .pha_list01 .logo{
	padding-bottom:50px
}

.phaPeeling_module .pha_list01 ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;

}

.phaPeeling_module .pha_list01 li{
	width:290px;
	padding:20px 0;
	margin:20px 20px 0;
	background-color:#256FCB;
	font-size:25px;
	color:#fff;
	border-radius: 50em;
}


/*02번 영역*/
.phaPeeling_module .pha_list02{
	padding:160px 0 220px;
	background-color:#F8F8F8;
	text-align: center;
}

.phaPeeling_module .pha_list02 .sub__tit{
	padding: 70px 0;
	color: #1C1C1C;
	font-size: 27px;
	font-style: italic;
}

.phaPeeling_module .pha_list02 .sub__tit span{
	font-weight: 700;
	color:#256FCB;
}

.phaPeeling_module .pha_list02 .content{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.phaPeeling_module .pha_list02 .content li{
	-webkit-box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.1);
	        box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.1);
	padding:50px 70px;
	background-color: #fff;
}

.phaPeeling_module .pha_list02 .content li:nth-child(1){
	z-index: 2;
}

.phaPeeling_module .pha_list02 .content li:nth-child(2){
	z-index: 1;
}


.phaPeeling_module .pha_list02 .content li .step{
	padding:30px 0 10px;
}

.phaPeeling_module .pha_list02 .content li .desc{
	line-height:24px;
	font-size:17px;
	color:#3F3C3C;
}

.phaPeeling_module .pha_list02 .box__txt{
	width:1020px;
	margin:60px auto 0;
	padding:50px 0;
	background-color:#052247;
	border-radius: 20px;
	color:#fff;
	font-size:20px;
	line-height:28px;
}

.phaPeeling_module .pha_list02 .box__txt b{
	font-weight: 700;
}

/*03번 영역*/
.phaPeeling_module .pha_list03{
	padding:160px 0 220px;
	background-image: url("/imges/package/phaPeeling/03_bg_pc-T00050.png");
	background-repeat: no-repeat;
	background-position: center center;
}

.phaPeeling_module .pha_list03 .ds-tit{
	padding-bottom: 70px;
}

.phaPeeling_module .pha_list03 .content{
	padding-left: 650px;
}

.phaPeeling_module .pha_list03 .content li{
	margin-top:50px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.phaPeeling_module .pha_list03 .content li .num{
	color:#8BB2CD;
	font-size:60px;
	font-weight: 100;
}

.phaPeeling_module .pha_list03 .content li .txt_area{
	padding-left: 30px;
}

.phaPeeling_module .pha_list03 .content li .txt_area .tit{
	display:inline-block;
	padding:10px 20px;
	font-size:28px;
	color:#fff;
	font-weight: 700;
	background-color:#3E75B9;
	line-height:1;
}

.phaPeeling_module .pha_list03 .content li .txt_area .desc{
	display:block;
	padding-top:10px;
	font-size:22px;
}

/*04번 영역*/
.phaPeeling_module .pha_list04{
	padding:160px 0 180px;
	background-image: url("/imges/package/phaPeeling/04_bg_pc.jpg");
}

.phaPeeling_module .pha_list04 .ds-tit h5{
	color:#fff;
}

.phaPeeling_module .pha_list04 .content{
	padding-top:70px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.phaPeeling_module .pha_list04 .content li{
	text-align: center;
	width:500px;
	padding-bottom: 60px;
	margin:0 20px 40px;
	background-color:#fff;
	border-radius: 30px;
}

.phaPeeling_module .pha_list04 .content li .icon{
	padding-top:30px;
}

.phaPeeling_module .pha_list04 .content li .tit_txt{
	padding: 45px 0 20px;
	font-size:28px;
	font-weight: 700;
	color:#256FCB;
}

.phaPeeling_module .pha_list04 .content li .desc{
	font-size: 21px;
	color: #1A1A1A;
	line-height: 27px;
}